---
name: TimeInput
route: /Form/TimeInput
menu: Form
---

import { Playground, PropsTable } from 'docz'
import TimeInput from '../../../src'
import { colors } from '@barcard/functions'

## TimeInput

## About

Numeric input for hours text.

## Properties

<PropsTable of={TimeInput} includeDescription={true} />

## Basic Usage

<Playground>
  <TimeInput
    startTime={960}
    endTime={1560}
    onChange={(field, value) => console.log(`Changed to ${value}`)}
    showLabels={true}
  />
</Playground>
